### Method

# WebKit2 MimeInfo ref

deprecated: 2.32

#### Declaration [src]

    WebKitMimeInfo*
    webkit_mime_info_ref (
      WebKitMimeInfo* info
    )

#### Description [src]

Atomically increments the reference count of `info` by one.

This function is MT-safe and may be called from any thread.

Deprecated since: 2.32

Please do not use it in newly written code.

#### Return value

Type: `WebKitMimeInfo`

The passed in `WebKitMimeInfo`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.